#cen {
	position:relative;
	z-index:0;
	top:0px;
	width:625px;
	height:630px;
	border:0px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding:0px;
}

#headimg {
	position:relative;
	z-index:0;
	top:27px;
	left:5px;
	width:615px;
	max-height:205px;
}

#logomenu {
	position:absolute;
	z-index:0;
	left:5px;
	top:0px;
	border:0px;
}

.lmblue {
	position:absolute;
	z-index:0;
	border:0px;
	top:0px;
	left:0px;
	visibility:hidden;
}

#tmenu {
	position:absolute;
	z-index:1;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	top:6px;
	width:486px;
	left:137px;
}

.Item {
	color:#FFFFFF;
	text-decoration: none;
}

.subitemlist {
	position:absolute;
	z-index:0;
	background-image:url(../Image/Everypg/tmenubackg.png);
	background-repeat:repeat;
	top:11px;
	text-align:left;
	display:none;
}

.SubItem {
	color:#FFFFFF;
	text-decoration: none;
	font-size:12px;
	line-height:17px;
}

#one, #two, #three, #four, #five, #six, #seven {
	position:relative;
	z-index:0;
	float:left;
}

/*#seven {
	float:none !important;
	display:inline !important;
}
*/
#about {
	position:absolute;
	z-index:0;
	left:0px;
	width:225%;
}

#thevirtues {
	position:absolute;
	z-index:0;
	left:0px;
	width:140%;
}

#strategies {
	position:absolute;
	z-index:0;
	left:0px;
	width:220%;
}
#programs {
	position:absolute;
	z-index:0;
	left:0px;
	width:230%;
}
#resources {
	position:absolute;
	z-index:0;
	left:0px;
	width:215%;
}
#calendar {
	position:absolute;
	z-index:0;
	left:0px;
	width:235%;
}

#one:hover #home, #two:hover #about, #three:hover #thevirtues, #four:hover #strategies,
#five:hover #programs, #six:hover #resources, #seven:hover #calendar {
	display:block;
}

.Item:hover, .SubItem:hover {
	color:#0FF;
}

#tablet {
	position:relative;
	z-index:0;
	top: -30px;
}

#words {
	position:absolute;
	z-index:0;
	left:45px;
	top:40px;
	width:378px;
	height:369px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}

#sidebar {
	position:absolute;
	z-index:0;
	left:454px;
	top:67px;
	width: 129px;
	height: 345px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:left;
}

#sidebar a img {
	border:0;
	margin-left:14px;
	border-radius: 1em;
}

#actimg1 {
	margin-top:9px;
}

#actimg2, #actimg3 {
	margin-top:2px;
}

#bmenu {
	position:relative;
	z-index:0;
	top:-35px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}
	
#bmenu a:link, #bmenu a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#bmenu a:hover {
	color:#0FF;
}

#bmenu input {
	width:75px;
	height:13px;
	padding:0px;
}
